{
  "id": "a1-177-weezing",
  "name": "Weezing",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 177,
  "rarity": "Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_001770_00_MATADOGAS_R.webp",
  "image_file": "a1/177-weezing.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1/177/weezing/",
  "hp": 110,
  "pokemon_type": "darkness",
  "stage": "stage_1",
  "evolves_from": "Koffing",
  "is_ex": false,
  "abilities": [
    {
      "name": "Gas Leak",
      "effect_text": "Once during your turn, if this Pokémon is in the Active Spot, you may make your opponent’s Active Pokémon Poisoned.",
      "effect_id": null
    }
  ],
  "attacks": [
    {
      "name": "Tackle",
      "cost": [
        "darkness"
      ],
      "damage": 30,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "fighting",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 3,
  "flavor_text": null,
  "illustrator": "OOYAMA"
}